Subject: Re:Highly Qualified Leads

From: "Information Management & Marketing, LLC" <[email-masked]>
Date: Thu, 10 Jan 2002 21:02:41 -0500

Hello,

It's been
said
that excuses are like noses; everybody has one.

Many sales reps and
managers come up with a lot of excuses when it comes to why they
failed to
live up to their quotas.  The list is often lengthy, but most
often
each one has a general theme. From not having enough company leads
provided to
them  to blaming a slow economy.

The
Problem

We
both
know the real reason behind their woes.  The answer's pure and
simple.  They fail to generate enough leads to feed their
pipeline.
In other words they have not adequately optimised the prospecting
process.

The
Solution

How would you
like to
come to work and have dozens of qualified leads sitting on your desk, just
waiting to be worked on? How would you like to dedicate a group of agents
to
handle qualified prospects that are continuously being transferred to them?
These are real, eager prospects being placed right into your sales staff’s
laps.

Information Management & Marketing has vast experience in lead
generation. Our experience has taught us the winning formula. The more you
focus
on an area, the better you become. If you need a heart operation, you do
not go
to a general practitioner; you go to a heart surgeon. You want a
specialist.
Information Management & Marketing is a specialist in lead
generation.

In fact, we can lower your
customer
acquisition cost by 50% or more. Why do you want your sales agents spending
their time looking for customers when we can do it for you, less
expensively? We
can ensure that your staff has qualified leads every day. Let your agents
do
what they do best. We’ll take care of the rest.

The low cost of the
system
per month seemed like a bargain compared to the newspaper and radio spots
you
may have purchased in the past.

What makes the system so
effective
is that the founders of Information Management & Marketing have 14
years
experience working as sales representatives in the burglar alarm
industry.
Every aspect of our business is geared towards prospecting sales leads for
burglar alarm companies.  In fact we're so accustomed to the
industry,
we'll guarantee you in writing that we'll gather the leads we promise
you.

-> Professional Prospecting
-> No
Rejection
-> Guaranteed Leads
-> Strong
Results

Click Here to Learn More

LEADS

Information
Management
& Marketing, LLC (517) 664-2631

416 Frandor Ave,
Suite
104B Lansing, MI 48912

E-Mail: [email-masked]
Fax: (517) 664-1043